## libnet-nbname-perl 0.26

=== debian/changelog ===
libnet-nbname-perl (0.26-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Apply multi-arch hints. + libnet-nbname-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 15 Oct 2022 17:39:09 +0100

libnet-nbname-perl (0.26-3) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Update debian/tests/pkg-perl/syntax-skip. Remove dummy entry which is
    not needed anymore with autopkgtest-pkg-perl 0.45.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 20:34:31 +0100

libnet-nbname-perl (0.26-2) unstable; urgency=medium

  * Take over for the Debian Perl Group on maintainer's request
    (https://lists.debian.org/debian-perl/2017/08/msg00098.html)
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser field
    (source stanza); Homepage field (source stanza); ${misc:Depends} to
    Depends: field. Changed: Maintainer set to Debian Perl Group
    <pkg-perl-maintainers@lists.alioth.debian.org> (was: Martin Orr
    <martin@martinorr.name>);Replace (build-)dependency on ancient version of
    perl with a dependency on perl without a version (as permitted by Debian
    Policy 3.8.3).
  * Add debian/watch.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.1.0.
  * Switch to source format "3.0 (quilt)".
  * Change priority from extra to optional.
  * Use dh(1).
  * Don't install README anymore.
  * Remove unneeded debian/dirs.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Unapply changes to upstream code, and make changes via debian/rules.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Sep 2017 19:18:27 +0200

libnet-nbname-perl (0.26-1.2) unstable; urgency=medium

  * Non-maintainer upload
  * Bump debhelper compat level. Closes: #817543

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sat, 17 Dec 2016 14:20:01 +0100

libnet-nbname-perl (0.26-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS with perl 5.22 in experimental (MakeMaker changes)":
    use DESTDIR in debian/rules.
    (Closes: #793540)

 -- gregor herrmann <gregoa@debian.org>  Wed, 26 Aug 2015 17:47:13 +0200

libnet-nbname-perl (0.26-1) unstable; urgency=low

  * New upstream release (Closes: #378124)
    * Fixes handling truncated replies
  * Updated my email address in copyright and control files
  * Updated upstream address and copyright years
  * Moved debhelper and perl from Build-Depends-Indep to Build-Depends, as
    required by lintian and Perl policy
  * Updated Standards-Version to 3.7.2

 -- Martin Orr <martin@martinorr.name>  Tue,  5 Sep 2006 22:24:33 +0100

libnet-nbname-perl (0.25-1) unstable; urgency=low

  * New upstream release
    * Support added for timeouts on requests
  * Updated Standards-Version to 3.6.1 (no changes)
  * Added 2004 to copyright

  * Note that "Suggest libnet-nbname-perl" below in the 0.24-1 entry should
    read "Suggest libnet-netmask-perl"

 -- Martin Orr <martin@walnut.methody.org>  Tue, 10 Feb 2004 17:36:36 +0000

libnet-nbname-perl (0.24-2) unstable; urgency=low

  * Initial release to Debian archive (Closes: #188035).
  * Changed debian/copyright to not refer to /usr/share/doc/perl/copyright

 -- Martin Orr <martin@walnut.methody.org>  Wed, 14 May 2003 13:12:34 +0100

libnet-nbname-perl (0.24-1) unstable; urgency=low

  * Initial Release.
  * Add #!/usr/bin/perl to example scripts.
  * Move example scripts from /usr/bin to
    /usr/share/doc/libnet-nbname-perl/examples.
  * Suggest libnet-nbname-perl because it's used by nodescan.pl.

 -- Martin Orr <martin@walnut.methody.org>  Tue, 15 Apr 2003 10:48:24 +0100
