=== debian/control ===
Source: libnet-nbname-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-nbname-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-nbname-perl.git
Homepage: https://metacpan.org/release/Net-NBName

Package: libnet-nbname-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Suggests: libnet-netmask-perl
Multi-Arch: foreign
Description: NetBIOS Name Service Requests
 This is the Net::NBName Perl module, for resolving the NetBIOS host names
 used by Windows/Samba.  It can be used
  1. to resolve NetBIOS names to IP addresses
  2. to determine registered NetBIOS names on a host
 A pure Perl module, using the Socket core module.
