=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# installed as examples
	$(RM) -v $(TMP)/usr/bin/*.pl
	rmdir --ignore-fail-on-non-empty --parents --verbose $(TMP)/usr/bin

override_dh_installexamples:
	dh_installexamples
	# add hashbangs
	sed -i -e '1i #!/usr/bin/perl\n\n' $(TMP)/usr/share/doc/$(PACKAGE)/examples/*.pl
