=== debian/watch ===
version=4
https://metacpan.org/release/Net-NBName  .*/Net-NBName-v?@ANY_VERSION@@ARCHIVE_EXT@$
